body {
    color: #000;
    margin: 0;
    overflow-x: hidden;
    font-size: 22px;
    font-family: trajan-pro-3, serif;
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Avenir-Light';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/avenir-light.woff2') format('woff');
    src: url('fonts/avenir-light.woff') format('woff');
}

@font-face {
    font-family: 'Avenir-Black';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/Avenir-Black.woff') format('woff');
}

/*
font-family: trajan-pro-3, serif;
font-weight: 400,700;
font-style: normal;
*/
img {
    max-width: 100%;
}

a {
    text-decoration: none;
    color: #000;
}

b,
strong {
    font-family: 'Avenir-Black'
}

a:hover {
    color: #000;
}

p {
    line-height: 28px;
    font-family: 'Avenir-Light';
    margin: 15px 0;
}

a:focus,
button:hover,
input:focus,
a:hover {
    outline: 0 !important;
    box-shadow: none !important;
    text-decoration: none;
}

.container {
    width: 90%;
    max-width: 1380px;
    margin: auto;
}

.banner {
    height: 1000px;
    position: relative;
    background-size: cover !important;
}

.plans {
    width: 100%;
    position: relative;
    background-size: cover !important;
    padding-bottom: 80px;
}

.as-map {
    width: 100%;
    position: relative;
    background-size: cover !important;
    padding: 80px 0;
}

.home .banner {
    height: 100vh !important;

}

.h_logo h3 {
    font-size: 30px;
    line-height: 1.1;
}

.h_logo h3 a {
    color: #fff;
}

.h_logo.pw h3 a:hover {
    color: #f47721;
}

.h_logo.vh h3 a:hover {
    color: #26ace2;
}

.h_logo.ac h3 a:hover {
    color: #9d59a4;
}

.banner:before {
    content: "";
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 0;
}

.banner h1 {
    color: #fff;
    z-index: 1;
    position: relative;
    padding: 50px 0 0;
    text-align: center;
}

.home .banner h1 {
    padding: 80px 0 0;
}

.logo {
    display: table;
    margin: 0px auto;
    z-index: 1;
    position: relative;
    padding: 80px 0;
    text-align: center;
}

ul.details {
    padding: 0;
    color: #fff;
    z-index: 1;
    position: relative;
    max-width: 1200px;
    margin: 100px auto 0;
    display: flex;
    list-style: none;
    justify-content: space-between;
}

.template-victor-harbor ul.details {
    max-width: 1000px;
}

.template-angus ul.details {
    max-width: 1000px;
}

.template-victor-harbor a.phone {
    width: auto;
}

ul.details li {
    padding: 0 20px;
    position: relative;
    font-size: 18px;
}

ul.details li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 10px;
    height: 10px;
    background: #f47721;
}

.template-victor-harbor ul.details li:before {
    background: #26ace2;
}

.template-angus ul.details li:before {
    background: #9d59a4;
}

.contact {
    margin: 40px auto;
    display: table;
    position: relative;
    z-index: 1;
}

.contact a {
    background: #fff;
    padding: 2px 15px;
    border-radius: 5px;
    margin: 10px;
}

.image_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.image_wrap img {
    width: 24.5%;
    margin-top: 12px;
}

a.find_btn {
    background: #f47721;
}

.template-victor-harbor a.find_btn {
    background: #26ace2;
}

.phone:hover {
    background: #f47721;
}

.template-victor-harbor .phone:hover {
    background: #26ace2;
}

.template-angus a.find_btn {
    background: #9d59a4;
}

.phone:hover {
    background: #f47721;
}

.template-angus .phone:hover {
    background: #9d59a4;
}

a.find_btn:hover {
    background: #fff;
}

.contact_form {
    max-width: 1000px;
    margin: 50px auto;
}

.gform_wrapper label.gfield_label,
.gform_wrapper legend.gfield_label {
    font-weight: 400 !important;
}

.gform_button {
    background: #f47721;
    border-radius: 5px;
    padding: 5px 15px;
    color: #fff;
    border: solid 3px transparent;
}

.gform_button:hover {
    background: transparent;
    color: #000;
    border: solid 3px #f47721;
}

.template-victor-harbor .gform_button {
    background: #26ace2;
}

.template-victor-harbor .gform_button:hover {
    border: solid 3px #26ace2;
    background: transparent;
}

.template-angus .gform_button {
    background: #9d59a4;
}

.template-angus .gform_button:hover {
    border: solid 3px #9d59a4;
    background: transparent;
}

.copyright {
    background: #333;
    text-align: center;
    color: #fff;
    font-size: 14px;
    padding: 10px 0;
}

.gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 20px !important;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 5px 10px !important;
}

.text p {
    font-size: 27px;
    line-height: 36px;
}

.text {
    text-align: center;
    margin: 100px 0;
}

.wll_text,
.wll_img {
    width: 50%;
}

.why_land_lease {
    background: #f47b20;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.template-victor-harbor .why_land_lease {
    background: #26ace2;
}

.template-angus .why_land_lease {
    background: #9d59a4;
}

.wll_img img {
    width: 100%;
}

.wll_text {
    padding: 10px 150px;
}

.wll_text h3 {
    margin-bottom: 20px;
}

.wll_text ul,
.lr_text ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.wll_text ul li {
    padding-left: 50px;
    background: url(/wp-content/uploads/2021/09/icon.png) no-repeat left 6px;
    margin-bottom: 0px;
    font-family: 'Avenir-Light';
}

.wll_text p,
.lr_text p,
.lr_text span,
.lr_text li {
    line-height: 36px;
    font-size: 27px;
    font-family: 'Avenir-Light';
}

.lll_text {
    margin: 100px auto;
    text-align: center;
    max-width: 1200px;
}

.lll_text h3,
.testimonial-section h3 {
    margin-bottom: 30px;
}

.lll_text p {
    margin-bottom: 30px;
    line-height: 36px;
    font-size: 27px;
}

.lr_img img {
    margin-bottom: 30px;
}

.lr_text ul li {
    position: relative;
    padding-left: 20px;
}

.lr_text ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 14px;
    width: 10px;
    height: 10px;
    background: #f47721;
}

.template-victor-harbor .lr_text ul li:before {
    background: #26ace2;
}

.template-angus .lr_text ul li:before {
    background: #9d59a4;
}

.lr_text h3 {
    margin-bottom: 20px;
}

h3 {
    font-weight: 400;
}

.black_bg {
    background: #000000;
    color: #fff;
    margin: 100px 0;
}

.footer_cotact {
    margin: 100px auto;
}

.footer_cotact a.find_btn:hover {
    background: #f47721;
}

.template-victor-harbor .footer_cotact a.find_btn:hover {
    background: #26ace2;
}

.template-angus .footer_cotact a.find_btn:hover {
    background: #9d59a4;
}

.icons {
    text-align: center;
    margin-top: 16px;
    font-size: 28px;
}

.icons a {
    color: #f47721;
}

.template-victor-harbor .icons a {
    color: #26ace2;
}

.template-angus .icons a {
    color: #9d59a4;
}

a.address_f {
    display: table;
    margin: 50px auto 40px;
}

a.phone.p_l {
    text-align: right;
}

a.phone {
    width: 470px;
    display: inline-block;
}

.footer_cotact a.phone:hover {
    background: none;
    color: #f47721;
}

.template-victor-harbor .footer_cotact a.phone:hover {
    color: #26ace2;
}

.template-angus .footer_cotact a.phone:hover {
    color: #9d59a4;
}

.banner .phone {
    text-align: center !important;
}

.top h2 {
    margin: 0;
    font-size: 30px;
    letter-spacing: 2px;
}

.top {
    background: #f47721;
    text-align: center;
    padding: 5px 0 2px;
}

.template-victor-harbor .top {
    background: #26ace2;
}

.template-angus-street .top {
    background: #9d59a4;
}

.homelogo_wrape {
    position: relative;
    display: flex;
    margin: 20px auto 0;
    flex-wrap: wrap;
    padding-bottom: 30px;
    justify-content: space-between;
    max-width: 1200px;
}

.h_logo {
    text-align: center;
    color: #fff;
    width: 24%;
}

.h_logo img {
    margin-bottom: 10px;
}

.logo img {
    max-width: 400px;
}

.news_article {
    max-width: 1000px;
    margin: 0;
    display: flex;
    background: #935D9E;
}

.news_article {
    max-width: 1000px;
    margin: 100px auto 0;
    display: flex;
    background: #935D9E;
    height: 200px;
    align-items: center;
    width: 90%;
}

.news_img {
    margin-left: -10px;
    width: 370px;
}

.news_detail {
    text-align: center;
    color: #fff;
    width: calc(100% - 370px);
}

.news_detail a.find_btn {
    background: #fff;
    color: #9d59a4;
    padding: 5px 20px;
    border-radius: 20px;
    display: table;
    margin: 15px auto 0;
}

.news_detail h2 {
    font-size: 36px;
}

.news_detail h3 {
    font-size: 24px;
}

.article_warper_main {
    max-width: 1015px;
    margin: auto;
    padding: 0 15px;
    width: 100%;
}

.top_logo img {
    max-width: 200px;
}

.top_logo {
    display: flex;
    align-items: center;
    column-gap: 20px;
    margin-bottom: 30px;
}

.back_nav {
    margin: 50px 0;
}

.back_nav a {
    background: #9d59a4;
    padding: 5px 30px;
    border-radius: 20px;
    color: #fff;
}

.alignleft {
    max-width: 500px;
    margin-right: 15px;
}

.alignright {
    max-width: 500px;
    margin-left: 15px;
}

.new-tag {
    color: var(--white);
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-top: 90px solid #e03839;
    border-right: 90px solid transparent;
}

.rr a {
    position: relative;
    display: inline-block;
}

.new-tag span {
    font-size: 11px;
    text-transform: uppercase;
    transform: rotate(-45deg);
    transform-origin: 0 0;
    position: absolute;
    top: -51px;
    left: -1px;
}

.soldout-tag {
    color: var(--white);
    position: absolute;
    /*top: 0;*/
    left: 0;
    width: 0;
    height: 0;
    border-top: 90px solid #e03839;
    border-right: 90px solid transparent;
}

.soldout-tag span {
    font-size: 11px;
    text-transform: uppercase;
    transform: rotate(-45deg);
    transform-origin: 0 0;
    position: absolute;
    top: -62px;
    left: 6px;
}

.testimonial-section .slick-slide {
    margin: 10px;
}

.banner-slider .slick-slide {
    margin: 6.5px;
    /* max-height: 270px !important; */
}

/* .banner-slider .slick-slide.slick-current.slick-active {
    margin-left: -13px;
} */

/* .banner-slider .slick-slide:last-child.slick-active {
    margin-right: 0;
} */

.banner-slider .slick-track {
    padding-top: 6.5px;
    /* max-height: 150px !important;
    height: 150px;
    margin-left: -13px; */
}

/* .banner-slider .slick-list {
    padding: 0px 0px 0px 13px !important;
} */
.slick-dots li {
    width: 10px;
    height: 10px;
}

.slick-dots li button::before {
    line-height: 10px;
    width: 10px;
    height: 10px;
}

.template-custom .slick-dots li.slick-active button::before {
    opacity: .75;
    color: #f47721;
}

.testimonial-section {
    margin-bottom: 100px;
}

.slick-next::before,
.slick-prev::before {
    color: #000;
    font-size: 35px;
}

.template-victor-harbor .slick-next {
    right: 10px;
}

.template-victor-harbor .slick-prev {
    left: 10px;
    z-index: 1;
}

.template-custom .slick-next::before,
.template-custom .slick-prev::before {
    color: #f47721;
}

.slick-next,
.slick-prev {
    width: 35px;
    height: 35px;
}

.template-custom .slick-prev {
    left: -35px;
}

.template-custom .slick-next {
    right: -35px;
}


.floor_plan_col {
    background: #26ace2;
    padding: 60px 0;
    border-radius: 30px;
        max-width: 380px;
        box-shadow: 0 1px 6px 0px rgba(0,0,0,0.1);
}
.floor_plan_img h3 {
    position: absolute;
    bottom: 10px;
    left: 15px;
    margin: 0;
    font-family: 'Avenir-Light';
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 1px;
}
.floor_plan_img {
    position: relative;
}
.pro_details_col {
    background: #fff;
    padding: 15px;
}
.floor_plan .lr_text ul li {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 10px;
}
.floor_plan .lr_text ul li:before {
    top: 8px;
}
.floor_plan {
    margin: 100px 0;
}
.pro_details svg {
    width: 30px;
    margin-right: 3px;
}
.pro_details span {
    font-size: 18px;
    font-family: 'Avenir-Light';
    font-weight: 700;
}
.pro_details {
    display: flex;
    align-items: center;
        gap: 20px;
}
a.floorplan_link {
    margin: 30px 0 10px;
    display: table;
    font-size: 18px;
    color: #1672B5;
}
a.floorplan_link:hover {
    color:#000;
}
a.floorplan_link svg {
    width: 36px;
    margin-right: 3px;     
}
.floor_plan_img:before {
    content: "";
    width: 100%;
    height: 50px;
    bottom: 0;
    left: 0;
    z-index: 0;
    position: absolute;
    background: linear-gradient(rgba(255,255,255,0.1), rgba(0,0,0,0.5));
}
.hidden {
    overflow: hidden;
    display: none;
    visibility: hidden;
}
/* Responsive start */

@media (max-width:1500px) {
    .wll_text {
        padding: 10px 50px;
    }

    .wll_text ul li {
        margin-bottom: 0px;
    }

    .wll_text p {
        font-size: 22px;
        line-height: 30px;
    }

    .wll_text p,
    .lr_text p,
    .lr_text span,
    .lr_text li {
        font-size: 22px;
    }

    .lll_text p {
        font-size: 22px;
    }

    .lr_text ul li {
        margin-top: 0;
    }

    .text p {
        font-size: 22px;
    }
}


@media (max-width:1365px) {
    .banner h1 {
        font-size: 34px;
    }

    .banner {
        height: 800px;
    }

    ul.details {
        margin: 40px auto 0;
    }

    .image_wrap img {
        margin-top: 8px;
    }

    .text,
    .lll_text,
    .black_bg {
        margin: 50px 0;
    }

    .testimonial-section {
        margin-bottom: 50px;
    }

    .footer_cotact {
        margin: 50px auto;
    }

    .wll_text {
        padding: 10px 20px;
    }

    .wll_text ul li {
        font-size: 20px;
    }

    .wll_text p,
    .lr_text p,
    .lr_text span,
    .lr_text li,
    .lll_text p {
        font-size: 20px;
    }
    .floor_plan .lr_text ul li {
    margin-bottom: 5px;
}
}

@media (max-width:1260px) {
    .banner h1 {
        font-size: 30px;
    }

    ul.details {
        max-width: 90%;
    }

    body {
        font-size: 16px;
    }

    .banner {
        height: 620px;
    }

    .contact_form {
        max-width: 90%;
    }

    ul.details li {
        padding: 0px 15px;
        font-size: 16px;
    }

    a.phone {
        width: 350px;
    }

    ul.details {
        margin: 20px auto 0;
    }

    .template-victor-harbor ul.details {
        max-width: 90%;
    }

    .template-angus ul.details {
        max-width: 90%;
    }

    a.address_f {
        margin: 30px auto 20px;
    }

    .top h2 {
        font-size: 24px;
    }

    .contact {
        margin: 10px auto;
    }
}

@media (max-width:1100px) {
    .homelogo_wrape {
        max-width: 94%;
    }
}

@media (max-width:1023px) {
    .banner h1 {
        font-size: 22px;
        padding: 30px 0 0;
    }

    .logo {
        padding: 30px 0;
    }

    .banner {
        height: 460px;
        background-size: cover !important;
    }

    .plans {
        width: 100%;
        background-size: cover !important;
    }

    .as-map {
        width: 100%;
        background-size: cover !important;
    }

    ul.details {
        margin: 0px auto 0;
    }

    .contact {
        margin: 0px auto;
    }

    body {
        font-size: 14px;
    }

    ul.details li {
        padding: 0 0 0 20px;
    }

    a.phone {
        width: 275px;
    }

    .contact a {
        padding: 2px 10px;
    }

    .news_img {
        width: 300px;
    }

    .news_detail {
        width: calc(100% - 300px);
    }

    .news_detail h2 {
        font-size: 26px;
    }

    .news_detail h3 {
        font-size: 18px;
    }

    .news_article {
        height: 160px;
    }
}

@media (max-width:991px) {
.floor_plan .col-md-4 {
    flex: 0 0 380px;
    max-width: 100%;
    margin: 0 auto 30px;
}
.floor_plan {
    margin: 30px 0 0;
}
.floor_plan_col {
    padding: 40px 0;
}
}

@media (max-height:800px) {
    .home .banner {
        height: 1000px !important;
    }

}

@media (max-width:767px) {

    .slick-next,
    .slick-prev {
        width: 20px;
        height: 20px;
    }

    .slick-next::before,
    .slick-prev::before {
        font-size: 20px;
    }

    .template-custom .slick-prev {
        left: -15px;
    }

    .template-custom .slick-next {
        right: -15px;
    }

    .lll_text h3,
    .testimonial-section h3 {
        margin-bottom: 20px;
    }

    .testimonial-section {
        margin-top: 20px;
    }

    .testimonial-section .slick-slide {
        margin: 5px;
    }

    .banner h1 {
        font-size: 20px;
        padding: 20px 20px 0;
    }

    ul.details li {
        min-width: 100%;
    }

    ul.details {
        display: block;
        margin: 10px auto 0;
    }

    ul.details li {
        margin-bottom: 10px;
    }

    ul.details li:before {
        top: 5px;

    }

    .contact a {
        width: auto;
        display: block;
        text-align: center;
    }

    .contact {
        margin: 0px auto;
    }

    .home .logo {
        padding: 20px 0;
    }

    .logo {
        padding: 0px 0;
    }

    .image_wrap img {
        width: 49%;
        margin-top: 7px;
    }

    .contact_form {
        margin: 30px auto 0;
    }

    .text,
    .lll_text,
    .black_bg {
        margin: 20px 0;
    }

    .footer_cotact {
        margin: 20px auto;
    }

    .text p {
        font-size: 18px;
        line-height: 26px;
    }

    .wll_text,
    .wll_img {
        width: 100%;
    }

    .wll_text h3 {
        margin-bottom: 20px;
        font-size: 20px;
    }

    .wll_text ul li {
        font-size: 18px;
    }

    .wll_text p,
    .lr_text p,
    .lr_text span,
    .lr_text li,
    .lll_text p {
        font-size: 18px;
        line-height: 26px;
    }

    .lr_text h3 br {
        display: none;
    }

    .lr_img {
        margin-top: 20px;
    }

    .lr_img img {
        margin-bottom: 20px;
    }

    h3 {
        font-size: 22px;
    }

    .lr_text {
        margin-bottom: 20px;
    }

    .contact.footer_cotact {
        margin-bottom: 20px !important;
    }

    .wll_text {
        padding: 25px 20px 10px;
    }

    .container {
        width: 100%;
    }

    .lr_text ul li:before {
        top: 8px;
    }

    ul.details li {
        margin-bottom: 5px;
        font-size: 14px;
    }

    a.phone.p_l {
        text-align: center;
    }

    .icons a {
        display: inline-block !important;
        width: auto;
    }

    .top h2 {
        font-size: 20px;
        letter-spacing: 1px;
    }

    .h_logo h3 {
        font-size: 20px;
    }

    .home .banner {
        height: 100vh !important;
    }

    .h_logo img {
        margin-bottom: 5px;
    }

    .news_img {
        width: 100%;
    }

    .news_article {
        margin: 20px auto;
        display: block;
        height: 100%;
    }

    .news_detail {
        width: 100%;
        padding-bottom: 20px;
    }

    .news_img {
        margin-left: 0;
        padding: 20px 20px 10px;
    }

    .alignleft,
    .alignright {
        max-width: 100%;
        margin-right: 0;
        margin-left: 0;
    }

    .new_article_details h1 {
        font-size: 24px;
    }

    .new_article_details h4 {
        font-size: 18px;
    }

    .top_logo img {
        max-width: 130px;
    }

    .back_nav {
        margin: 30px 0;
    }
}

@media (max-width:640px) {
    .logo img {
        max-width: 90%;
    }

    .homelogo_wrape {
        max-width: 90%;
    }

    .h_logo {
        width: 48%;
    }

    .home .banner h1 {
        padding: 0px 0 0;
    }

    .h_logo h3 {
        font-size: 14px;
    }

    .logo img {
        max-width: 300px;
    }
}

.pop-up-1 { 
    position: absolute; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
    width: 800px; 
    height: 600px; 
    text-align: center; 
    background-color: #e8eae6; 
    box-sizing: border-box; 
    padding: 10px; 
    z-index: 100; 
    display: none; 
    /*to hide popup initially*/ 
} 

.pop-up-2 { 
    position: absolute; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
    width: 800px; 
    height: 600px; 
    text-align: center; 
    background-color: #e8eae6; 
    box-sizing: border-box; 
    padding: 10px; 
    z-index: 100; 
    display: none; 
    /*to hide popup initially*/ 
} 

.close-btn { 
    position: absolute; 
    right: 20px; 
    top: 15px; 
    background-color: black; 
    color: white; 
    border-radius: 50%; 
    padding: 4px; 
}
.top.riverland {
	background-color:#30B44C;
}
.riverland li:before{
	background:#30B44C !important;
}
.riverland .find_btn{
	background:#30B44C !important;
}
.riverland .find_btn:hover{
	background:#30B44C !important;
    border: none !important;
}
.riverland .gform_button{
	background: #30B44C !important;
}
.riverland .gform_button:hover{
	color: #000;
  	border: solid 3px #30B44C !important;
}
.riverland .phone:hover{
	background: #30B44C;
}
.footer_cotact.riverland a.phone:hover{
	background: none;
  	color: #30B44C;
}